Subject: Trainer Candidate - Saira Imam
From: Saira Imam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:48:20 -0400

| | Tech Support Test

Name | Saira Imam
E-mail | [email-masked]
Phone Number | (630) 3190548
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Independent Consultant | Independent Consultant | |
Previous Employer 1 | Abridge Solutions | Training Manager | |
Previous Employer 2 | HSBC | Call Coach | |

If Selected, how much time do you need to join? | 2 weeks

Please briefly describe your work experience specifically in training?

Mapping out training plans and schedules, designing and developing training programs (outsourced or in-house) for corporate, HR training and more Choosing appropriate training methods per case (virtual, on the job training, professional development)
Map out annual training plans for management, HR, customer support, and more
Design and develop training programs (outsourced and/or in-house)
Select appropriate training methods or activities (e.g. simulations, mentoring, on-the-job training, and professional development classes)
Market available training to employees and provide necessary information about sessions
Conduct organization-wide training needs assessment and identify skills or knowledge gaps that need to be addressed
Use known education principles and stay up-to-date on new training methods and techniques
Design, prepare and order educational aids and materials
Assess instructional effectiveness and determine the impact of training on employee skills and KPIs
Gather feedback from trainers and trainees after each educational session

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The receptiveness to training is always a challenge for a trainer, accepting the participants' emotion is the key. I connect and relate to participants emotions well, The relatedness is from a viewpoint that I was a trainee myself while I ventured in the journey of being a trainer. I allow participants to vent out their emotions, as that helps me connect with them very well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good - Reactive to the customer needs supportive of what customer wants.
Great - Proactively supporting the customer, going beyond the call of duty.

What according to you makes you a good candidate for this position? | Learning ability, being open to feedback.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |